# Uses of Class
io.dapr.v1.DaprGrpc.DaprFutureStub

Packages that use DaprGrpc.DaprFutureStub
Package
Description
io.dapr.v1

## Uses of DaprGrpc.DaprFutureStub in io.dapr.v1

Methods in io.dapr.v1 that return DaprGrpc.DaprFutureStub
Modifier and Type
Method
Description
`protected DaprGrpc.DaprFutureStub`
DaprGrpc.DaprFutureStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static DaprGrpc.DaprFutureStub`
DaprGrpc.`newFutureStub(io.grpc.Channel channel)`
Creates a new ListenableFuture-style stub that supports unary calls on the service